/* Default CSS  */

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700|Roboto:300,400,500,700');
body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 26px;
    color: #777;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
a:hover {
    text-decoration: none;
}
h1,h2,h3,h4,h5 {
	font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #333;
    line-height: 1.1;
}
h3 {
    font-weight: 600;
    font-size: 20px;
}
h4 {
    font-weight: 600;
    text-transform: uppercase;
}
img {
    max-width: 100%;
}
.btn {
    display: inline-block;
    padding: 15px 25px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.42857143;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    font-family: 'Raleway', sans-serif;
}
.theme-btn {
    background: #00299b none repeat scroll 0 0;
    color: #fff;
    margin-top: 30px;
}
.btn {
    display: inline-block;
    text-align: center;
    border: 3px solid #00299b;
    border-radius: 2px;
    position: relative;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.2);
    z-index: 2;
}
.btn:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    bottom: 0;
    opacity: 0;
    content: '';
    background: rgba(0,0,0,.5);
    color: #fff;
    z-index: -1;
}
.btn:hover:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}
.btn:focus:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    left: 0;
    right: 0;
    opacity: 1;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}
.d-table {
    display: table;
    width: 100%;
    height: 100%;
}
.d-table-cell {
    display: table-cell;
    vertical-align: middle;
}
.content-block-area {
    padding: 80px 0;
}
.section-title h2 {
    font-size: 28px;
    text-transform: uppercase;
    margin: 0;
}
.section-title span {
    color: #00299b;
}
.icon-cars {
    display: inline-block;
    margin: 30px 0;
    position: relative;
}
.icon-cars::before {
    background: #777 none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: -50px;
    position: absolute;
    top: 15px;
    width: 40px;
}
.icon-cars::after {
    background: #777 none repeat scroll 0 0;
    content: "";
    height: 2px;
    right: -50px;
    position: absolute;
    top: 15px;
    width: 40px;
}

.bg-gray {
    background: #f9fbfd;
}

/*  End Default CSS */

/* Top Header  */
.top-header-area {
    background-color: #beeff7;
    color: #333333;
    font-size: 14px;
}
.top-header-area ul li {
    display: inline-block;
    border-right: 1px solid #333333;
}
.top-header-area ul li:first-child {
    border-left: 1px solid #333333;
}
.top-header-area ul li a {
  color: #333333;
  display: block;
  font-size: 14px;
  padding: 10px;
}
.top-header-area ul li a:hover {
    opacity: 0.7;
}
.share-icons {
    text-align: right;
}
.share-icons ul li a {
    font-size: 12px;
}

/*  End Top Header  */

/* 	 Main Menu  */
.main-menu-area {
    background: #fff;
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.2);
    
}
.main-menu-area .navbar-default {
    background-color: transparent;
    border: none;
    margin: 0;
}
.main-menu-area .logo {
    height: 100%;
    padding: 11px 0 11px;
    position: relative;
}
.main-menu-area .logo::before {
    background: #00299b;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    transform: skewX(-45deg);
    -webkit-transform: skewX(-45deg);
    width: 2000px;
    z-index: 999;
}
.logo a {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 2px;
    position: relative;
    text-transform: uppercase;
    z-index: 9999;
}
.logo_sign-in {
	text-align: center;
	background-color: #00299b;
	max-width: 390px;
	margin: auto;
	padding: 15px;
}
.main-menu ul li a {
    display: block;
    color: #222 !important;
    font-size: 12px;
    text-transform: uppercase;
    padding: 30px 8px;
    transition: .3s;
    -webkit-transition:.5s ease;
    -moz-transition:.5s ease;
    -ms-transition:.5s ease;
    -o-transition:.5s ease;
    transition:.5s ease;
}

.main-menu ul li.status-page a {
  display: block;
    color: #00299b !important;
    font-size: 12px;
	font-weight: 800;
    text-transform: uppercase;
    padding: 30px 8px;
    transition: .3s;
    -webkit-transition:.5s ease;
    -moz-transition:.5s ease;
    -ms-transition:.5s ease;
    -o-transition:.5s ease;
    transition:.5s ease;
}

.main-menu ul li.login a {
  display: block;
    color: #ff0000 !important;
    font-size: 12px;
	font-weight: 800;
    text-transform: uppercase;
    padding: 30px 8px;
    transition: .3s;
    -webkit-transition:.5s ease;
    -moz-transition:.5s ease;
    -ms-transition:.5s ease;
    -o-transition:.5s ease;
    transition:.5s ease;
}

.main-menu ul li.login a span{
  
    color: #ff0000 !important;
    font-size: 10px;
	font-weight: 600;
    
}

.main-menu-area .navbar-default .navbar-nav > .active > a, 
.main-menu-area .navbar-default .navbar-nav > .active > a:focus, 
.main-menu-area .navbar-default .navbar-nav > .active > a:hover {
	background-color: #beeff7;
}
.main-menu-area .navbar-nav > li > a:focus, 
.main-menu-area .navbar-nav > li > a:hover {
	background-color: #beeff7;
}
.main-menu-area .dropdown-menu > .active > a, 
.main-menu-area .dropdown-menu > .active > a:focus, 
.main-menu-area .dropdown-menu > .active > a:hover {
	background-color: #beeff7;
}
.main-menu-area .dropdown-menu > li > a:focus, 
.main-menu-area .dropdown-menu > li > a:hover {
	background-color: #beeff7;
}
.main-menu-area .navbar-default .navbar-nav > .open > a, 
.main-menu-area .navbar-default .navbar-nav > .open > a:focus, 
.main-menu-area .navbar-default .navbar-nav > .open > a:hover {
	color: #fff;
	background-color: #beeff7;
}

.affix {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 999;
    box-shadow: 0 0 25px #000; 
}
/* 	End  Main Menu  */

    
/* 	Navbar toggle  */
    .navbar-default .navbar-toggle {
        border: none;
        background: transparent !important;
    }
    .navbar-default .navbar-toggle:hover {
        background: transparent !important;
    }
    .navbar-default .navbar-toggle .icon-bar {
        width: 22px;
        transition: all 0.2s;
        -webkit-transition: all 0.2s;
    }
    .navbar-default .navbar-toggle .top-bar {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform-origin: 10% 10%;
        -webkit-transform-origin: 10% 10%;
    }
    .navbar-default .navbar-toggle .middle-bar {
        opacity: 0;
    }
    .navbar-default .navbar-toggle .bottom-bar {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform-origin: 10% 90%;
        -webkit-transform-origin: 10% 90%;
    }
    .navbar-default .navbar-toggle.collapsed .top-bar {
        transform: rotate(0);
        -webkit-transform: rotate(0);
    }
    .navbar-default .navbar-toggle.collapsed .middle-bar {
        opacity: 1;
    }
    .navbar-default .navbar-toggle.collapsed .bottom-bar {
        transform: rotate(0);
        -webkit-transform: rotate(0);
    }
/* 	End Navbar toggle */

	
/* 	Homepage Background Image  */

.homepage-slider {
    background-size: cover;
    background-color: #ddd;
    background-position: center center;
    width: 100%;
    height: 100vh;
}

.slider-image {
    background-image: url(../img/slider.jpg);
}

.homepage-slider h1 {
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 0 0 7px #000;
}

.homepage-slider p {
    font-size: 20px;
    color: #fff;
    text-shadow: 0 0 5px #000;
    margin-top: 20px;
}

/* End Homepage Background Image */

/* Featured Services  */
.featured-boxed {
    margin-top: 40px;
}
.octagonWrap {
  height: 120px;
  margin: 0 auto 30px;
  overflow: hidden;
  position: relative;
  width: 120px;
}
.octagon {
    position: absolute;
    top: 0; 
    right: 0; 
    bottom: 0; 
    left: 0;
    overflow: hidden;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    background: #f9fbfd;
    border: 2px solid #00299b;
}
.octagon:before {
    position: absolute;
    top: -2px; 
    right: -2px; 
    bottom: -2px; 
    left: -2px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: '';
    border: inherit;
}
.flaticon-oil:before, .flaticon-engine:before, .flaticon-car-breakdown:before, .flaticon-chiptunning:before, .flaticon-car-with-wrench:before {
    color: #00299b;
    display: inline-block;
    font-size: 55px;
    line-height: 80px;
    margin: 14px 0 0;
    padding: 0;
    text-align: center;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.featured-boxed h3 {
    font-size: 20px;
    letter-spacing: .5px;
    margin: 0 0 15px;
    text-transform: uppercase;
}
.featured-boxed.text-center > p {
    margin: 30px 0 0;
}
.upper-line {
    background: #00299b none repeat scroll 0 0;
    height: 2px;
    margin: 0 auto 5px;
    width: 75px;
}
.bottom-line {
    background: #00299b none repeat scroll 0 0;
    height: 2px;
    margin: 0 auto;
    width: 42px;
}
/* End Featured Services */

/* Single Services */

.pricingTable{
    background: #f5f5f5;
	margin-bottom: 20px;
    padding-bottom: 20px;
    overflow: hidden;
	height: 350px;
	border-bottom: 4px solid #727cb6;
}
.pricingTable .pricingTable-header{
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
}
.pricingTable .pricingTable-header:before{
    content: "";
    width: 100%;
    height: 150%;
    background: #606aa3;
    position: absolute;
    top: -90%;
    left: -20%;
    z-index: -1;
    transform: rotate(-42deg);
}
.pricingTable .pricingTable-header:after{
    content: "";
    width: 100%;
    height: 190%;
    background: #727cb6;
    position: absolute;
    top: -76%;
    right: -16%;
    z-index: -2;
    transform: rotate(20deg);
}
.pricingTable .price-value{
    display: inline-block;
    width: 50%;
    padding: 30px 0;
    float: left;
    font-size: 20px;
    color: #fff;
    line-height: 20px;
    position: relative;
    top: 10px;
    left: 10px;
}
.pricingTable .currency{
    font-size: 10px;
    position: relative;
    right: -3px;
}
.pricingTable .title{
    display: inline-block;
	text-align:center;
    width: 50%;
    padding: 30px 15px;
    margin: 0;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    line-height: 20px;
    text-transform: uppercase;
    position: relative;
    top: 10px;
    right: 10px;
}
.pricingTable .pricing-content{
    list-style: none;
    padding: 0;
    margin: 80px 10px 20px 10px;
    text-align: center;
    clear: both;
}
.pricingTable .pricing-content p{
    color: #5b5a5a;
	padding: 0 10px;
    line-height: 20px;
}

.pricingTable.blue .pricingTable-header:before{ background: #00299b; }
.pricingTable.blue .pricingTable-header:after{ background: #b3dee5; }
.pricingTable.blue .pricingTable-signup{ border-color: #00299b; color: #00299b; }
.pricingTable.blue .pricingTable-signup:before{ border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #00299b; }
.pricingTable.blue.pricingTable-signup:after{ border-color: rgba(0, 0, 0, 0) #00299b rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
@media only screen and (max-width: 990px){
    .pricingTable{ margin-bottom: 30px; }
}
@media only screen and (max-width: 767px){
    .pricingTable .pricingTable-header:before{
        height: 300%;
        top: -267%;
    }
    .pricingTable .pricingTable-header:after{
        height: 270%;
        top: -106%;
    }
    .pricingTable .title{ text-align: center; }
}
@media only screen and (max-width: 480px){
    .pricingTable .pricingTable-header:after{ top: -146%; }
}
@media only screen and (max-width: 479px){
    .pricingTable .pricingTable-header:before{
        height: 200%;
        top: -120%;
        left: -20%;
    }
}

/* End Single Services */

/* Why Choose Us */
.boxed-item {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 0 1px #e2e9ed;
  box-sizing: border-box;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 50px;
  padding: 50px 20px;
  transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
}
.boxed-item:hover {
    box-shadow: 0 20px 25px -12px rgba(0, 0, 0, 0.15);
}
.sirial-number {
    display: block;
    text-align: right;
    font-size: 17px;
    color: #777;
}
.boxed-item .flaticon-dollar-coin-stack:before, .boxed-item .flaticon-mechanic-tools:before, .boxed-item .flaticon-wall-clock:before, .boxed-item .flaticon-domain:before {
  color: #00299b;
  font-size: 25px;
  line-height: 55px;
  margin-left: 0;
}
.single-boxed {
    border-radius: 50%;
    box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.06);
    display: inline-block;
    height: 50px;
    position: relative;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    width: 50px;
}
.boxed-item > h3 {
  margin: 30px 0 20px;
}
/* End Why Choose Us */


/* Breadcumbs  */

.breadcumbs-area h2 {
	color: #fff;
	margin: 0 0 5px;
	text-transform: uppercase;
	font-size: 40px;
}

.breadcumbs-area {
	background-position: center center;
	background-size: cover;
	height: 250px;
	position: relative;
}
.breadcumbs-banner {
    background-image: url(../img/breadcumbs-banner-bg.jpg);
}
/* End Breadcumbs */

/* Banner */
.about-boxed-bg {
    background-size: cover;
    background-position: center center;
    height: 436px;
    max-width: 350px;
    margin: 0 auto;
}
.about-boxed-image {
    background-image: url(../img/about-boxed-image.png);
}
.about-boxed span {
    color: #00299b;
}
.about-boxed > h2 {
  font-size: 33px;
  line-height: 40px;
}
.about-boxed .subtitle {
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
  margin: 40px 0 30px;
}
.signature {
  margin-top: 30px;
}
/* End Banner  */

/* Our Team  */
.our-team{
    border: 3px solid #00299b;
    margin-top: 40px;
}
.our-team .our-team-image{
    position: relative;
    text-align: center;
}
.our-team img{
    width: 100%;
    height: auto;
}

.our-team .team-info{
    padding: 20px;
}

.our-team .team-info h3{
    text-transform: uppercase;
}

.our-team .name{
    font-size: 18px;
    color: #3b336a;
    letter-spacing: 1px;
    margin: 0 0 15px 0;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.our-team .workplace{
    display: block;
    font-size: 14px;
    color: #3b336a;
    text-transform: capitalize;
}

@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}
/*  End Our Team  */

/* Appointment */
.appointment-boxed-bg {
  background-position: center center;
  background-size: cover;
  height: 810px;
  position: relative;
  top: 80px;
}
.appointment-boxed-image {
  background-image: url(../img/appointment-boxed-image.png); 
}
.appointment-form {
    margin-top: 30px;
}
.appointment-form label {
    display: block;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 10px;
    color: #777;
}
.appointment-form input {
  background-color: #fbfcff;
  border: 1px solid #eee;
  color: #333;
  font-size: 14px;
  height: 40px;
  margin-bottom: 15px;
  padding: 5px 15px;
  width: 100%;
}
.appointment-form p {
    border-bottom: 1px solid #eee;
    font-size: 20px;
    margin-bottom: 20px;
    padding-bottom: 7px;
    font-family: 'Raleway', sans-serif;
    color: #333;
}
.appointment-form textarea {
    background-color: #fbfcff;
    border: 1px solid #eee;
    color: #333;
    height: 150px;
    margin-bottom: 15px;
    padding: 5px 15px;
    font-size: 14px;
    width: 100%;
}

.appointment-form .alert {
    margin-bottom: 20px;
}

.appointment-form .alert {
   color:#ff0000;
   font-size:11px;
   font-weight: 600;
   text-transform: lowercase;
}


.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}
.select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 14px;
  color: #999;
  width: 100%;
  height: 40px;
  margin-bottom: 15px;
}
.select-styled {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fbfcff;
    border: 1px solid #eee;
  padding: 8px 15px;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.select-styled:after {
  content: "";
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-color: #999 transparent transparent transparent;
  position: absolute;
  top: 16px;
  right: 10px;
}
.select-styled:hover {
  background-color: #fbfcff;
}
.select-styled:active, .select-styled.active {
  background-color: #fbfcff;
}
.select-styled:active:after, .select-styled.active:after {
  top: 9px;
  border-color: transparent transparent #999 transparent;
}
.select-options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #fbfcff;
    border: 1px solid #eee;
}
.select-options li {
  margin: 0;
  padding: 8px 0;
  text-indent: 15px;
  border-top: 1px solid #eee;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}
.select-options li:hover {
  color: #333;
  background: #fff;
}
.select-options li[rel="hide"] {
  display: none;
}
/* End Appointment */

/* Status Area */
.status-boxed-bg {
  background-position: center center;
  background-size: cover;
  height: 250px;
  position: relative;
  top: 84px;
}
.status-boxed-image {
  background-image: url(../img/status-boxed-image.png); 
}
.status-form {
    margin-top: 30px;
}
.status-form label {
    display: block;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 10px;
    color: #777;
}
.status-form input {
  background-color: #fbfcff;
  border: 1px solid #eee;
  color: #333;
  font-size: 14px;
  height: 40px;
  margin-bottom: 15px;
  padding: 5px 15px;
  width: 50%;
}
.status-form p {
    border-bottom: 1px solid #eee;
    font-size: 20px;
    margin-bottom: 20px;
    padding-bottom: 7px;
    font-family: 'Raleway', sans-serif;
    color: #333;
}

.status-info {
	display:none;
    margin-top:50px;
}

.status-message {
	margin-top:30px;
	font-size:15px;
   color:#ff0000;
}

.status-info h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin: 0;
}
.status-info span {
    color: #00299b;
}

.table{
	margin: auto;
    font-size: 14px;
	width:75%;
}

.table th{
	width:30%;
	color: #00299b;
}
.table td{
	width:70%;
}

/* End Status */




/* Our partner  */
.partners-logo {
	
  margin-top:15px;
  background: #fff;
  border: 1px solid #eee;
  padding: 30px;
  text-align:center;
}
/* End Our partner */

/*  Footer */
.footer-top-area {
	background: #262829;
    color: #cacaca;
    font-size: 14px;
    font-weight: 400;
	padding-top: 70px;
}

.footer-logo {
  background: #00299b;
  display: inline-block;
  margin-bottom: 20px;
  padding: 15px;
}

.footer-col.footer-menu li {
  line-height: 29px;
}
.footer-top-area a.link-color {
    color: #3d53e5;
    font-weight: 700;
}
.footer-top-area a {
  color: #cacaca;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}
.footer-top-area a:hover {
    color: #00299b;
}
.footer-col {
    padding: 0 0 40px;
}
.footer-col-title {
  color: #e1e1e1;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 15px;
  text-transform: uppercase;
}

.footer-copyright-area {
  background: #18191a;
  color: #838b8c;
  padding: 15px 0;
    font-size: 15px;
    font-weight: 400;
}
.footer-copyright-area a {
    color: #00299b;
    font-size: 15px;
    font-weight: 400;
}
.footer-copyright-area a:hover {
    opacity: .5;
}

/* End Footer */


/*  Contact */
.area-title {
  border-bottom: 1px solid #f7f8fa;
  margin-bottom: 30px;
  margin-top: 0;
  padding-bottom: 10px;
  position: relative;
}
.area-title::before {
  background: #3d53e5 none repeat scroll 0 0;
  bottom: -1px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 110px;
}
.contact-us .media {
    border: 1px solid #f7f8fa;
    padding: 20px 20px;
	margin-bottom: 20px;
    transition: .4s;
    -webkit-transition: .4s;
}
.contact-us .media:hover {
    background: #f7f8fa;
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.1);
}
.contact-us .media .media-left  {
    padding-right: 15px; 
}
.contact-us .media .media-left i {
    font-size: 18px;
    color: #3d53e5;
}
.contact-us .media .media-body span {
    color: #666;
	 font-size: 14px;
	font-weight: 300;
	line-height: 27px;
	margin: 0;
}
.contact-form-area {
    padding: 30px 0 0;
}
.contact-form-area .form-group .form-control {
    background: #f7f8fa none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    height: 45px;
    box-shadow: none;
}
.contact-form-area .form-group textarea.form-control {
    height: auto !important;
}
.contact-form-area .form-group label {
  color: #666;
  font-weight: 400;
}

.contact-form-area .form-group .brojac {
    font-size:10px;
}

.contact-form-area .btn-send-message {
    background: #000000 none repeat scroll 0 0;
    border-radius: 0;
    color: #ffffff;
    font-size: 18px;
    padding: 10px 25px;
}
.contact-img-bg {
    height: 470px;
    background-color: #fff;
    background-size: cover;
    background-position: center center;
}
.contact-img-bg {
    background-image: url(assets/img/contact-img-bg.png);
}
#map {
  background-color: #eaeaea;
  height: 500px;
    width: 100%;
}

/* === End Back To Top === */
/* === SignUp and SignIn === */
.form-control, .form-control:focus, .input-group-addon {
    border-color: #e1e1e1;
    border-radius: 0;
}
.signup-form {
    width: 390px;
    margin: 0 auto;
}
.signup-form h2 {
	font-size: 26px;
    color: #636363;
    margin: 0 0 15px;
    text-align: center;
}

.signup-form form {
    color: #999;
    border-radius: 1px;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #f3f3f3;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.signup-form .form-group {
    margin-bottom: 20px;
}

.signup-form label {
    font-weight: normal;
    font-size: 13px;
}
.signup-form .form-control {
    min-height: 38px;
    box-shadow: none !important;
    border-width: 0 0 1px 0;
}	
.signup-form .input-group-addon {
    max-width: 42px;
    text-align: center;
    background: none;
    border-width: 0 0 1px 0;
    padding-left: 5px;
}

.signup-form .form-group-captcha {
	margin: 10px auto;
	width:100%;
}


@media screen and (max-height: 575px){ 
#rc-imageselect, 
.g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;} 
} 

.signup-form .form-group-alert {
    margin-bottom: 20px;
	clear:both;
}

.signup-form .form-group-alert span {
   margin-top: 10px;
}

.signup-form .form-group-alert span {
   text-align:center;
   color:#ff0000;
   font-size:11px;
   font-weight: 600;
   text-transform: lowercase;
   float: left;
}

.signup-form .form-group-captcha h4 {
    font-size: 12px;
}
.signup-form .form-group-captcha img {
    float: left;
	padding-left:10px;	
}

.signup-form .btn {        
    font-size: 16px;
    font-weight: bold;
    background: #00299b;
    border-radius: 3px;
    border: none;
    min-width: 140px;
    outline: none !important;
	margin-top:20px;
}
.signup-form .btn:hover, .signup-form .btn:focus {
    background: #00299b;
}
.signup-form a {
    color: #00299b;
    text-decoration: underline;
}
.signup-form a:hover {
    text-decoration: none;
}
.signup-form form a {
    color: #00299b;
    text-decoration: none;
}	
.signup-form form a:hover {
    text-decoration: underline;
}
.signup-form .fa {
    font-size: 18px;
}

.signup-form .fa-check {
    color: #fff;
    left: 7px;
    top: 18px;
    font-size: 7px;
    position: absolute;
}
/* === End SignUp and SignIn === */



